[blfs-dev] [blfs-book] [BLFS Trac] #3413: CUPS 1.6.1

Armin K. krejzi at email.com
Wed Aug 22 16:24:41 PDT 2012


On 08/22/2012 10:36 PM, Ken Moffat wrote:
>   Works for me :)  I took a look at openprinting and saw that their
> ijs was old, with upstream now in ghostscript, so I kept
> ghostscript.  One of my many mistakes - I haven't built the ijs part
> for years.  As you note, ijs is required for the cups-filters to
> build, so I had to use the version in the book.
> Note to myself: FBBG
>

Thank you for taking time to test. I tought about IJS a bit ... First I 
wanted to make ghostscript required dependency and then modify 
ghostscript's instructions to install ijs, too since ijs is (sort of) 
developed as part of ghostscript's source tree.

But then I changed my mind and added seperate page which points to an 
older and still working copy.

>   This is with my epson R360, using usblp and without libusb, using
> gutenprint-5.2.8.
>
>   As is traditional in new versions of cups (or perhaps its libxml2),
> the epson R360 ppd doesn't show up, but the R260 works.  I've even
> got tux the penguin on the test page.
>
>   Nice job, at least for my printer.
>
> ĸen




More information about the blfs-dev mailing list